<div class="col-md-3 bg-light border mlp-border-pendency">

  <div class="row justify-content-center">
    <div class="col-md mlp-bg-pendency text-center">
      <div class="mlp-spacing-md"></div>
      POPs com Pendências
      <div class="mlp-spacing-md"></div>
    </div>
  </div>

  <div class="row justify-content-center">
    <div class="col-md text-center my-auto">
      <a class="mlp-text-pendency" href="/pops/list/with_pendencies">
        <i class="mdi mdi-clipboard-alert fa-5x"></i>
      </a>
    </div>
  </div>

</div>
